<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.5" />

    <Button
        android:id="@+id/btn_description"
        style="@style/FUTheme.button"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Description"
        app:layout_constraintEnd_toStartOf="@id/guideline"
        app:layout_constraintStart_toStartOf="parent" />

    <Button
        android:id="@+id/btn_resources"
        style="@style/FUTheme.button"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Resources"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/guideline" />

    <Button
        android:id="@+id/btn_gradebook"
        style="@style/FUTheme.button"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Gradebook"
        app:layout_constraintEnd_toStartOf="@id/guideline"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/btn_description" />

    <Button
        android:id="@+id/btn_announcements"
        style="@style/FUTheme.button"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Announcements"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/guideline"
        app:layout_constraintTop_toBottomOf="@id/btn_resources" />

    <Button
        android:id="@+id/btn_assignments"
        style="@style/FUTheme.button"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Assignments"
        app:layout_constraintEnd_toStartOf="@id/guideline"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/btn_gradebook" />

    <Button
        android:id="@+id/btn_events"
        style="@style/FUTheme.button"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Events"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/guideline"
        app:layout_constraintTop_toBottomOf="@id/btn_announcements" />

</androidx.constraintlayout.widget.ConstraintLayout>
